### Method

# Adw Flapset_flap

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_flap (
      AdwFlap* self,
      GtkWidget* flap
    )

#### Description [src]

Sets the flap widget for `self`.

It’s only visible when `AdwFlap:reveal-progress` is greater than 0.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:flap`

#### Parameters

`flap`

  Type: `GtkWidget`

  The flap widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.